@import url('uikit.min.css');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&family=Roboto+Slab:wght@500&display=swap');
  
/** SVETLO: #5B97D2 **/
/** TAMNO: #232f54 **/

::-moz-selection { color: #ffffff; background: #5B97D2;}
::selection { color: #ffffff; background: #5B97D2;}

body {font-size: 18px; font-family: 'Roboto Condensed', sans-serif; font-weight: lighter; color: #333;}
a {color: #000;}
a:hover {text-decoration: none;}
p {margin: 0px 0px 15px;}
em {color: #3a2218;}
.highlight {font-weight: bold; margin: 0px 5px; color: #005377;}

h1, h2 {font-weight: bold; font-family: 'Roboto Slab', serif; color: #6F6F6E;}
h3 {font-family: "Roboto Slab", serif;}

.green {background: #7FB46A;  transition: 0.5ms all;}
.blue {background: #5B97D2; transition: 0.5ms all;}
.green:hover, .blue:hover {background: #ccc; color: #000; transition: background-color 200ms ease-in;}
.gray {background: #ddd;}

.navigation {background: #fff; text-align: center;}
.navigation .uk-navbar-container {background: none;}
.navigation .logo {width: 300px; float: left; padding: 20px 0px;}
.navigation ul {float: right; margin: 0px 0px 0px; background: #5B97D2; padding: 36px 20px;}
.navigation ul li {list-style: none; display: inline;}
.navigation ul li a {padding: 0px 20px; text-transform: uppercase; font-weight: normal; font-size: 18px;}
.navigation ul li a:hover {color: #fff; transition: color 200ms ease-in;}
.navigation ul li.active a {color: #fff;}
.navigation .hamburger {float: right;}
.navigation .language {background: #7FB46A; padding: 36px 20px;}
.navigation .language ul {background: none;}
.navigation .language a {padding: 0px;}
.offcanvas {width: 100%;}
.offcanvas .menu {background: rgba(35,47,84,0.9); width: 100%; height: 100%; text-align: center;}
.offcanvas .menu img {margin: 50px;}
.offcanvas .menu ul {margin: 0px; padding: 0px;}
.offcanvas .menu ul li {list-style: none;}
.offcanvas .menu ul li a {color: #fff; display: block; border-bottom: 1px solid rgba(255,255,255,0.2); text-transform: uppercase; font-size: 21px; padding: 10px 0px;}

.slider .wrapper {background: rgba(255,255,255,0.8); padding: 50px 50px 70px; border-left: 10px solid #5B97D2; border-right: 10px solid #7FB46A;}
.slider .wrapper a {color: #5B97D2; float: right;}

.content {background: #ededed; padding: 50px 0px;}
.content .item-page {background: #fff; padding: 40px 50px;}
.content .item-page h2 {border-bottom: 1px solid #5B97D2; padding-bottom: 10px; margin-bottom: 40px;}
.content .item-page h3 {margin-bottom: 0px;}
.content .item-image {margin-bottom: 40px;}


.contact {background: #5B97D2; text-align: center; padding: 50px 0px; border-bottom: 15px solid #fff; font-size: 18px;}
.contact h1 {font-weight: 200; text-align: center; color: #fff; border-bottom: 1px solid #232f54; padding-bottom: 10px;}
.contact span {color: rgba(255,255,255,0.7);}
.contact span.highlight {background: #232f54; color: #fff; font-weight: 200; padding: 2px 20px; line-height: 35px; display: inline-block;}
.contact .social {margin: 50px 0px 0px; padding: 0px;}
.contact .social li {list-style: none; display: inline; padding: 0px 5px;}

.news {border-bottom: 1px solid #7FB46A; padding-bottom: 10px;}
.partners {padding: 50px 0px;}

.footer {padding: 50px 0px 30px; background: #777; text-align: center; color: #fff; border-bottom: 20px solid #5B97D2;}
.footer a {color: #7FB46A;}
.footer a:hover {color: #fff;}
.footer ul {text-align: center; padding: 30px 0px;}
.footer ul li {list-style: none; display: inline; padding: 0px 5px;}
.footer ul li a {background: #5B97D2; color: #fff; width: 56px; height: 56px;}
.footer ul li a:hover {background: #232f54; color: #fff;}
.footer .scrollup {background: #7FB46A; color: #fff;}

/** UI KIT **/
.uk-lightbox {background: rgba(0,0,0,0.7);}
.uk-lightbox img {border: 10px solid #fff;}
.uk-lightbox-toolbar {background: none;}
.uk-lightbox-caption {font-size: 14px; padding: 20px;}
.uk-accordion li {border-bottom: 1px dotted #ccc;}
.uk-accordion li.uk-open .uk-accordion-title {font-weight: normal;}
.uk-accordion-title {color: #232f54; font-weight: bold;}
.uk-accordion-title:hover {color: #5B97D2;}
.uk-accordion-content {padding: 20px; background: #f5f5f5; margin-bottom: 20px; border-bottom: 2px solid #5B97D2; font-size: 18px;}
.uk-offcanvas-close {bottom: 20px; color: #fff; top: auto;}

/** ERROR PAGE **/
.errorPage {text-align: center; margin-top: 100px;}
.errorPage .error {background: #fff; padding: 100px 0px;}
.errorPage .error img {width: 500px;}
.errorPage .error p {font-size: 18px; margin-bottom: 50px;}
.errorPage .error .button {background: #5B97D2; font-weight: normal; text-transform: uppercase; padding: 5px 20px; color: #fff;}
.errorPage .error .button:hover {background: #5B97D2; text-decoration: none;}
.errorPage .error h3 {font-size: 140px; font-weight: bold; color: #ccc; padding: 50px 0px; border-bottom: 1px solid #ccc; line-height: 110px;}

@media (max-width: 768px) {

}

@media (min-width: 768px) {
	.footer ul {padding: 0px;}
	.footer .link {text-align: right;}
	.uk-lightbox-caption {font-size: 18px; padding: 20px 200px;}
}

@media (min-width: 1024px) {
}

@media (min-width: 1025px) {
}